-- trace_data.sql

SELECT runid, event_seq, 
       TO_CHAR(event_time, 'MON DD, YYYY HH:MI:SS AM') AS time,
       event_unit_owner, event_unit, event_unit_kind, proc_line, 
       event_comment
  FROM plsql_trace_events
 WHERE runid = 12
 ORDER BY runid, event_seq
/
